/*
 * This Java source file was auto generated by running 'gradle buildInit --type java-library'
 * by 'ies' at '25/02/16 20:46' with Gradle 2.9
 *
 * @author ies, @date 25/02/16 20:46
 */
public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
